{
    "transaction_id": "b199cbcb-be32-4cbe-a4b8-9998132bc1f0",
    "gateway": "umbrella",
    "created_at": "2025-12-26 17:14:50",
    "valor_centavos": 991,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239385854340684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS -  IDADE\/ESTADO\/INSTA - C\u00f3pia|120239385854240684",
    "utm_term": "Instagram_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239385854330684::PAZXh0bgNhZW0BMABhZGlkAastFZwT3OxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaflZ2u5oytIKT9g2g39JHYjdvH-y8AeOj6VN2eJR95b5x77CntJ8Q9UM31HJw_aem_h62gurXEZKZEOerNz4HOtQ::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766768375675.PAZXh0bgNhZW0BMABhZGlkAastFZwT3OxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaflZ2u5oytIKT9g2g39JHYjdvH-y8AeOj6VN2eJR95b5x77CntJ8Q9UM31HJw_aem_h62gurXEZKZEOerNz4HOtQ",
    "fbp": "fb.1.1766768375676.3875786047",
    "customer_ip": "38.191.50.224",
    "customer": {
        "name": "Rozier Bezerra de Pinho",
        "email": "rozierpinho10@gmail.com",
        "phone": "68999779468",
        "document": "47782773253"
    }
}